/* This file will hold styles for the mobile version of your website (mobile first). */

  
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

  
/* =Basic HTML
--------------------------------------------------------------------------------*/
body.usaiddec{
  font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
  background:#fff;
  color:#222;
  padding:0 0 40px;
}

hr.usaiddec  {
  border-color:#ccc;
  border-style:solid;
  border-width:1px 0 0;
  clear:both;
  height:0;
}
.offscreen {
  height:1px;
  left:-10000px;
  overflow:hidden;
  position:absolute;
  top:auto;
  width:1px;
}


  
/* =Headings
--------------------------------------------------------------------------------*/

/* headings
----------------------------------------------- */
h1.usaiddec,h2.usaiddec,h3.usaiddec,h4.usaiddec,h5.usaiddec,h6.usaiddec {
  line-height:1.2em;
  margin-bottom:.3em;
  color: #000;
}

/* additional spacing for headings after common block level elements */
p.usaiddec + h2.usaiddec, ol.usaiddec + h2.usaiddec, ul.usaiddec + h2.usaiddec, hr.usaiddec + h2.usaiddec,
p.usaiddec + h3.usaiddec, ol.usaiddec + h3.usaiddec, ul.usaiddec + h3.usaiddec, hr.usaiddec + h3.usaiddec,
p.usaiddec + h4.usaiddec, ol.usaiddec + h4.usaiddec, ul.usaiddec + h4.usaiddec, hr.usaiddec + h4.usaiddec,
p.usaiddec + h5.usaiddec, ol.usaiddec + h5.usaiddec, ul.usaiddec + h5.usaiddec, hr.usaiddec + h5.usaiddec,
p.usaiddec + h6.usaiddec, ol.usaiddec + h6.usaiddec, ul.usaiddec + h6.usaiddec, hr.usaiddec + h6.usaiddec {
  margin-top: 20px;
}


h1.usaiddec a.usaiddec {
  font-weight:normal;
}

h1.usaiddec {
  font-size:1.5em;
  text-transform: uppercase;
}

h2.usaiddec {
  font-size:1.35em;
  font-family:sans-serif;
  font-weight:bold;
  margin-bottom: .4em;
  
}

h3.usaiddec {
  font-size:1.3em;
  font-weight:bold;
}

h4.usaiddec {
  font-size:1.2em;
}

h5.usaiddec {
  font-size:1.2em;
  font-weight: normal;
}

h6.usaiddec {
  font-size:1.2em;
  font-weight: normal;
  color: #666666;
}


  
/* =Spacing
--------------------------------------------------------------------------------*/



p.usaiddec {
 line-height: 1.45em;
 margin-bottom:1em;
}
  


  
/* anchors
----------------------------------------------- */
a.usaiddec {
  color:#336799;
  text-decoration:none;
  font-weight:bold;
  
}

a:hover {
  color:#336799;
  text-decoration:underline;
  cursor: pointer;
}

a:focus {
  outline:1px dotted invert;
}



/* table
----------------------------------------------- */
table.usaiddec {
  width:100%;
  border:1px solid #bbb;
  margin-bottom:10px;
}

th.usaiddec {
  font-weight: bold;
}

th.usaiddec,td.usaiddec {
  padding:.2em 1em;
  text-align:left;
}

thead.usaiddec th.usaiddec {
  border-bottom:2px solid #888;
  background:#bbb;
  padding:.4em 1em .2em;
}

thead.usaiddec th.table-header {
  font-size:1em;
  font-weight:normal;
  text-transform:uppercase;
  color:#fff;
  background:#555;
  border:1px solid #555;
}

tbody.usaiddec th.usaiddec,
tbody.usaiddec td.usaiddec {
  border-top:1px solid #bbb;
  border-bottom:1px solid #bbb;
  background:#eee;
}

tbody.usaiddec tr.odd th.usaiddec,
tbody.usaiddec tr.odd td.usaiddec {
  background:#fff;
}

tfoot.usaiddec th.usaiddec,
tfoot.usaiddec td.usaiddec {
  border-top:2px solid #666;
  background:#eee;
}

tfoot.usaiddec tr.total th.usaiddec,tfoot.usaiddec tr.total td.usaiddec {
  border-top:6px double #666;
}

tfoot.usaiddec tr.total th.usaiddec {
  text-transform:uppercase;
}

  
/* 960 grid system container background
----------------------------------------------- */
.container_12,.container_16 {
  background:#fff;
}


  
  
/* header section */
.header {
  position:relative;
  border-bottom:solid 1px #333333;
}

div.logo-img {
  margin: 10px 0;

}

body.usaiddec div.logo-img {
  margin-bottom: 0;
}



#page-title {
 text-transform: uppercase;
 font-size: 1.5em;
}

.front h2{
 font-family: 'Abel',sans-serif;
}
  
  
/*
-----------------------------------------------
Navigation
----------------------------------------------- */




  
/* boxes
----------------------------------------------- */
.block {

}

.accent {
  background-color:#666;
}



div.menu {
  padding:0;
}

div.menu h2.usaiddec {
  margin:0;
}

div.menu .block {
  padding-top:0;
}

/* image treatments */
img.usaiddec {
  max-width: 100%;
}

.field-type-image img.usaiddec,
.group_image img.usaiddec,
.views-field-field-image img {
  border:1px solid #c3c3c3;
  padding:5px;
  display:inline-block;
  margin-bottom:10px;
}
.front .views-field-field-image  {
  margin-bottom:0;
}
.ds-1col .group_image,
.ds-2col .field-type-image,
.front .views-field-field-image,
.group_image .field-type-image {
  border:none;
  padding:0;
}
.field-name-field-image-credit {
  font-style: italic;
}

/* Video embeds
-----------------------------------------*/
.field-name-field-video-video {
  z-index: 0;
  position: relative;
}


/**
 * Hidden on mobile. display on 'normal' and 'narrow'
 */

/* region menu drop down */
/* hide the main menu (display in 'normal') */
#region-menu #block-menu-block-2 {
  /*display:none;*/
}

/* footer zone main menu */
/* hide the footer menu  (display in 'normal') */
#zone-footer #block-menu-block-4 {
  display: none;
}

/* sidebar first contextual menu */
#block-menu-block-3 {
  display: none;
}

/* quicktabs frontpage content */
#quicktabs-front_page_quick_tab {
  display: none;
}

/* Partnerships carousel */
#block-views-partnerships-block-1 {
  display: none;
}

  
/* paragraphs, quotes and lists
----------------------------------------------- */

li.usaiddec p.usaiddec {
  font-size: 1em;
}

li.usaiddec li.usaiddec {
  font-size:1em;
}

.region-content ul.usaiddec li.usaiddec {
 margin-bottom: .6em;
 list-style-type: disc;
}


.region-content ul.usaiddec, 
.region-content ol.usaiddec {
  margin-left: 15px;
  margin-top: 6px;
  margin-bottom: 10px;
}

.region-content ol.usaiddec li.usaiddec {
  margin-left: 6px;
  margin-bottom: .6em;
}

.region-content ol.usaiddec {
  list-style-type:none;
  list-style: none;
  *list-style-type: decimal; /* targets IE6 and IE7 only */
  font-weight: bold;
  color: #000;
}

/* the spans are added via jquery */
.region-content ol.usaiddec li.usaiddec span.usaiddec {
  font-weight: normal;
  color: #222;
}

/* restyle ol numbers to use colon instead of dot */
.region-content ol > li {
  counter-increment: customlistcounter;
}

.region-content ol > li:before {
  content: counter(customlistcounter) ": ";
  font-weight: bold;
  float: left;
  width: 1.5em;
}

.region-content ol:first-child {
  counter-reset: customlistcounter;
}
.region-content ul li {
margin-left: 12px;
}

.region-content ol.flex-control-nav > li:before {
  counter-increment: none;
  counter-reset: none;
  content: normal!important;
}

blockquote.usaiddec {
  font-family:Georgia, 'Times New Roman', serif;
  font-size:1.2em;
  padding-left:1em;
  border-left:4px solid #ccc;
}

/* wysiwyg custom styles */
.token-img-left {
  margin:0 20px 10px 0;
}
.token-img-right {
  margin:0 0 10px 20px;
}

.ds-2col .group-left h2.intro-h2, 
.ds-2col .group-right h2.intro-h2,
h2.intro-h2 {
  color:#000;
  border-top:5px solid #ddd;
  padding-top:15px;
}
p.intro-p {
  font-size: 1.4em;
  line-height: 1.6;
  border-bottom: 5px solid #ddd;
  border-top: 5px solid #ddd;
  padding-top: 10px;
  padding-bottom: 10px;
}

h2.usaiddec + p.intro-p {
  border-top: none;
  padding-top: none;
}

  
/* administrators menu
----------------------------------------------- */

.block-menu-administrators-menu ul.menu li.usaiddec a.usaiddec {
  color: #FFFFFF;
  padding: 9px 15px;
  display: block;
  background: #336796;
  width: 150px;
  float:right;
  text-align: center;
  margin-bottom: 20px;
}

.block-menu-administrators-menu ul.menu li.usaiddec a.active {
  color: #FFFFFF;
  background: #000000;
}

/* Flexslider
----------------------------------------------- */
.front .flexslider {
 border-radius: 0;
 border: none;
 background: none;
}

.flexslider {
  margin-bottom: 20px;
  border:none;
  border-radius: 0;
}

.flex-control-nav li a {
  background-image: url("../images/bg_control_nav.png");
}


.flexslider h2 {
  color: #444;
  margin: 1em;
  font-family: 'Abel', Arial, sans-serif;
  text-transform: none;
  font-weight: normal;
  font-size: 1.5em;
}

.flexslider .learnmore {
  text-transform: uppercase;
  float: right;
  margin: 0 1em 1em;
  font-size: 11px;
}

.flexslider .learnmore a.usaiddec {
  color: #666;
  background: url("../images/learnmorearrow.png") right center no-repeat;
  padding-right: 26px;
  height: 16px;
  padding-top: 3px;
}


.front .flexslider ul.usaiddec {
  background: #e3e3e3;
/* height: 477px;*/
}

#region-content .flexslider ul.usaiddec {
  background: #e3e3e3;
  margin:0;
}

#region-content .flexslider ul li {
  margin: 0;
  list-style-type: none;
}

#block-views-carousels-block-2 ul {
margin-left: 0;
}

.flex-nav-container {
  margin-top: 20px; /* buffer between the controls and content above */
}

.flex-control-nav {
 position: absolute;
 right: 0;
 text-align: right;
 top: -20px;
 width: 100%;
}

.flex-control-nav li.usaiddec a.usaiddec {
  text-indent: -999em;
  text-align: left;
}



/* Breadcrumbs 
----------------------------------------------- */
#breadcrumb {
  border-bottom-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 10px;
  font-style: italic;
  margin-bottom: 15px;
  padding-bottom: 3px;
   
}

#breadcrumb a.usaiddec {
  font-weight:normal;
  
}


/* forms
----------------------------------------------- */
form.usaiddec {
  
}

fieldset.usaiddec {
  border:1px solid #bbb;
  padding:10px;
  position:relative;
  background:#e9e9e9;
  margin-bottom:10px;
}

legend.usaiddec {
  font-size:1.1em;
  padding:.4em .8em;
  background:#fff;
  border:1px solid #bbb;
}

fieldset.login p.usaiddec {
  margin-bottom:1em;
  margin-top:0;
}

fieldset.usaiddec label.usaiddec {
  width:98%;
}

fieldset.usaiddec input.usaiddec {
  width:98%;
}

fieldset.usaiddec select.usaiddec {
  width:99%;
}

fieldset.login p.usaiddec label.usaiddec {
  float:left;
  line-height:2em;
  margin-right:3%;
  text-align:right;
  width:32%;
}

fieldset.login p.usaiddec input.usaiddec {
  width:60%;
}

fieldset.login input.button {
  margin-left:35%;
}

form.usaiddec p.notice {
  font-weight:bold;
}

/* Video and blog links ----------------------------------------*/

.view-home-page-video-block {
  margin-bottom: 20px;
}

.view-home-page-video-block .views-row {    
  /* for child absolute position */
  position:relative; 
  margin: 0 auto 20px;
  width:300px;
}

.node-video {
  padding: 40px;
  background: #EEEEEE;
}

.node-video .field-name-body {
  margin-top:10px;
}

/* slidingdoor styling for homepage block */
.success-stories-slidingdoor .views-row {
  /* required to hide the image after resized */
  overflow: hidden;
  width:300px;
  height:200px; 
}

.success-stories-slidingdoor .views-row img {
  /* allow javascript moves the img position*/
  position:absolute;
}

.success-stories-slidingdoor .views-row .caption {
  overflow: hidden; 
  position: relative; 
  z-index:200;
  background:#000;
  color:#fff;
  /* opacity setting */
  filter:alpha(opacity=80);    /* ie  */
  -moz-opacity:0.8;    /* old mozilla browser like netscape  */
  -khtml-opacity: 0.8;    /* for really really old safari */ 
  opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */ 
  width:316px;
  height:211px; 
  margin:211px 0 0 0;
}

.view-home-page-video-block .views-row img { 
  border: solid 1px #c3c3c3;
  width: 290px;
  height: 189px;
}



.success-stories-slidingdoor .views-row .caption a {
  text-decoration:none;
  color:#fff;
  font-size:16px;
  /* add spacing and make the whole row clickable*/
  padding:5px;
  display:block;
}
 
.success-stories-slidingdoor .views-row .caption p {
  padding:5px;   
  margin:0;
  font-size:10px;
}

/**/
.view-home-page-video-block  .caption {
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.view-home-page-video-block  .caption a {
  color: #666;
}


.view-home-page-video-block img {
  padding: 5px;
  margin-bottom: 8px;
}

.view-home-page-video-block a:hover img {
	opacity: 0.60;
	filter: alpha(opacity=60);
}


#impactbutton .buttonimg a {
  display:block;
  border: solid 1px #c3c3c3;
  padding: 5px;
  background:#FFF url("../images/impactblog.jpg") center center no-repeat;
  height: 140px;
  width:214px;
  margin-bottom: 6px; 
}

#impactbutton h3{
margin-top: 17px;
font-size: 14px;
}

#impactbutton h3 a {
  color: #666;
}


/* Partners menu block ----------------------------------------*/

.front #block-menu-block-5 {
  border-top: solid 4px #dedede;
  margin-top: 15px;
} 


.front #block-menu-block-5 h2 {
 font-size: 2.5em;
 color: #336799;
 padding-right: 50px;
}

.front #block-menu-block-5 ul.menu {
 padding-top: 20px;
}


.front #block-menu-block-5 .menu li {
 list-style-type: none;
 padding: 0;
 width: 115px;
 margin-right: 15px;
}


.front #block-menu-block-5 .menu li a {
  display: block;
  height: 116px;
  width:115px;
  text-indent: -9999px;

padding: 0;
}


#block-menu-block-5 .menu-mlid-1478 {
  background: url("../images/corporations.jpg") top center no-repeat;
}

#block-menu-block-5 .menu-mlid-1479 {
  background: url("../images/faithbased.jpg") top center  no-repeat;
}

#block-menu-block-5 .menu-mlid-1480 {
  background: url("../images/military.jpg") top center  no-repeat;
}

#block-menu-block-5 .menu-mlid-1481 {
  background: url("../images/ngo.jpg") top center  no-repeat;
}

#block-menu-block-5 .menu-mlid-1482 {
  background: url("../images/universities.jpg") top center  no-repeat;
}


/* sidebar blocks 
----------------------------------------------- */




#region-sidebar-second .block ,
#region-postscript-second .block,
.group-right .field-name-field-sector-partners,
.group-right .field-name-evaluations-block,
.group-right .field-name-twitter-pull {
 border: solid 1px #ddd;
 padding: 12px;
 margin-bottom: 20px;
}


#region-sidebar-second .block .views-row-last,
#region-postscript-second .block .views-row-last,
.group-right .field-type-ds .views-row-last,
.group-right .field-name-field-sector-partners .views-row-last {
 padding-bottom: 0;
}


#region-postscript-second .block {

}
#region-sidebar-second .block h2,
#region-postscript-second .block h2,
.group-right .field-name-field-sector-partners h2 {

 margin-top: 8px;
}
#region-sidebar-second .block .views-row {
  margin-bottom:5px;
}
#region-sidebar-second .block-related-content-block-4 .views-row,
#region-sidebar-second .block .view-related-content .views-row,
#region-postscript-second .block-related-content-block-4 .views-row,
#region-sidebar-second .block-related-content-block-6 .views-row,
#region-sidebar-second .block-related-content-block-6 .views-row,
#region-sidebar-second .block-related-content-block-5 .views-row,
#region-sidebar-second .block-related-content-block-5 .views-row,
#region-sidebar-second .block-aggregator-block-1 .views-row,
.group-right .field-name-field-partner-doc .field-item,
.group-right .field-name-field-partner-also .field-item {
 border-bottom: solid 1px #ddd;
 padding-bottom: 5px;
 margin-bottom: 10px;
}


#region-sidebar-second .view-touts .views-row {
 margin-bottom: 13px;
}

#region-sidebar-second .block-related-content-block-4 .views-row-last,
#region-postscript-second .block-related-content-block-4  .views-row-last,
#region-sidebar-second .block-related-content-block-6 .views-row-last,
#region-sidebar-second .block-related-content-block-6 .views-row-last,
#region-sidebar-second .block-related-content-block-5 .views-row-last,
#region-sidebar-second .block-related-content-block-5 .views-row-last,
#region-sidebar-second .block-aggregator-block-1 .views-row-last,
#region-sidebar-second .view-touts .views-row-last {
 margin-bottom: 0;
}

#region-sidebar-second .view-touts .views-row {
  text-align: center;
}


#region-sidebar-second .block  .views-row-last,
#region-postscript-second .block  .views-row-last {
 border-bottom: none;
}

/* sidebar block overrides */
/* block-block-2 - impact blog block */
#region-sidebar-second .block-block-2,
#region-postscript-second .block-block-2 {
  border: none;
  padding: 0;
}


/* related content on country page
----------------------------------------------- */

.node-type-mission .group-left,
.node-type-sector .group-left,
.node-type-mission .group-right,
.node-type-sector .group-right {
  margin-top: 20px;
  border-top: 4px solid #DEDEDE;
  padding-top: 20px;
}

.node-type-mission .group-left .field-type-ds {
 padding-bottom: 20px;
}

.node-type-mission .group-left .views-row {
 border-bottom: solid 1px #ddd;
 padding: 5px 0;
 margin:0;
}

.node-type-mission .group-left .views-row-last {
 border-bottom: none;
}

.group-right .view-node-blocks,
.node-type-mission .group-right .field-name-contact-column-head,
.block-mission-director-country-block {
  border-top: 4px solid #dedede;
  padding-top: 1.5em;
}

/* mission director on mission page
----------------------------------------------- */
.block-views-mission-director-country-block img {
  border: 1px solid #C3C3C3;
  padding: 5px;
  margin-top: 9px;
}

.view-mission-director-country a,
.view-mission-director-country a:visited {
  color: #666666;
  font-size: 14px;
  text-transform: uppercase;
 }

 .view-mission-director-country a:hover {
  color: #666666;
  text-decoration: underline;
 } 

/* footer section
----------------------------------------------- */
.zone-footer {
  border-top:solid 7px #666666;
  padding-top: 24px;
  background-color: #46474c;
  color: #fff;
}


.zone-footer ul.menu {
  margin-bottom: 25px;
}

.block-menu-block-9 ul.menu li {
  text-transform: uppercase;
}


.zone-footer ul li a {
  color:#fff;
}


/* Floating Footer
------------------------------------------*/

#zone-floating-footer-wrapper {
  background-color: #dedede; 
  background: #dedede url("../images/floating-footer-bg-tile.png") center repeat;
  margin-bottom: 0;
}

.floatfootitem {
  background: url("../images/floating-footer-sep.png") no-repeat bottom center;
  text-align: center;
  font-family: Arial, sans-serif;
  font-size: 10px;
  color: #1f2028;
  padding: 10px;
}

.floatfootitem h2 {
  font-family: 'Abel',sans-serif;
  color: #666;
  margin-bottom: 6px;
  padding-top: 15px;
  font-size: 2.5em;
  font-weight: normal;
  text-transform: uppercase;
}

.floatfootitem p {
  text-align: center;
}

.floatfootitem a {
  color: #1f2028;
   display: block;
}


.floatfootitem a:hover {
  text-decoration: none;
  color:#336796;
}

/* floating footer connect section */

.floatfootsocial {
  width: 200px;
  margin: 20px auto;
  overflow: hidden;
}

.floatfootsocial a {
  color: #336799;
  display: block;
  float: left;
  font-size: 0.78em;
  height: 30px;
  line-height: 1.1em;
  margin-right: 2px;
  overflow: hidden;
  position: relative;
  position: relative;
  text-align: center;
  width:30px;
}

.floatfootsocial a span {
  display:block;
}

.floatfootsocial a b {
  position:absolute;
  top:0;
  left: 0;
  height: 30px;
  width: 30px;
  background: url("../images/socialsprite.jpg") -0px -30px no-repeat;  
}

.floatfootsocial .facebook b {
  background-position: -0px -30px;
}

.floatfootsocial .twitter b {
  background-position: -30px -30px;
}

.floatfootsocial .rss b {
  background-position: -62px -30px;
}

.floatfootsocial .linkedin b {
  background-position: -94px -30px;
}

.floatfootsocial .youtube b {
  background-position: -126px -30px;
}

.floatfootsocial .stayconnected b {
  background-position: -189px -30px;
}


/* Search box */
.floatfootitem.search {
  background: none;
  /*display: none;*/ /*hide on mobile*/
}

.floatfootitem.search form {
  margin: 0 auto 30px;
  width: 190px;
}


.floatfootitem input.form-text  {
  line-height: 1;  
  outline:0 !important;
  padding-left: 8px;
  color:#666; 
  text-transform: uppercase;
  width:160px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius:0;
  float: left;
  border: solid 1px #b2b2b2; 
  height: 22px;
  vertical-align: middle; 
  *vertical-align: text-bottom;
 }


.floatfootitem input[type="submit"],
.floatfootitem input.form-submit {
  text-indent:-5000px;
  background-color: #2A547C; 
  background: #2A547C url(../images/go.gif) no-repeat top;  
  padding:0;
  border: solid 1px #b2b2b2; 
  width: 29px; 
  border-radius: 0;
  cursor: pointer;
  float:left;
  border:solid 1px #b2b2b2;
  height: 22px;
  border-left: none;
  vertical-align: middle; 
  *vertical-align: text-bottom;
}

.floatfootitem input[type="submit"]:hover {
  background: #2A547C url(../images/go.gif) no-repeat top;
  box-shadow: 0 0 7px #0066FF;  
}

/* who we are
----------------------------------------------- */

/* biography content type
----------------------------------------------- */

.node-type-biography .field-name-field-bio-image {
  margin-bottom: 20px;
}


.node-type-biography .group_bio_info,
.view-organization .node-biography .group-right {
  border-top: solid 4px #ddd;
  border-bottom: solid 4px #ddd;
  padding: 7px 0;
  font-size: 1.1em;
  line-height: 1.8em;
  min-width: 220px;
  margin-bottom: 20px;
}

.view-organization .node-biography .group-right {
  width: 60%; /* make org view a little wider than on indv bio pages*/
}

.node-type-biography .field-name-field-bio-title,
.view-organization .field-name-field-bio-title  {
  font-weight:bold;
  font-size:1.2em;
  text-transform: uppercase;
  color: #000;
  margin-top: 10px;
  margin-bottom: 8px;
}

.view-mode-bio_preview {
  border-bottom: solid 1px #ddd;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 5px 5px 10px;
}

.view-mode-bio_preview img {
  border: solid 1px #c8c8c8;
  -webkit-box-shadow: 0px 0px 4px 0px #dfdfdf; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 0px 0px 4px 0px #dfdfdf; /* FF3.5 - 3.6 */
  box-shadow: 0px 0px 4px 0px #dfdfdf; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

.view-mode-bio_preview .group-left {
  margin-right: 10px;
}

.view-mode-bio_preview .group-right {
  width: 45%;
}

.node-type-biography .block-views-home-page-video-block-block-1 {
  border-top: solid 4px #ddd;
  border-bottom: solid 4px #ddd;
  padding: 12px 0;
  margin: 15px 0;
}

.block-organization-block-2 {
  margin-top: 20px;
}


/* what we do sector, bureaus and io lists
----------------------------------------------- */

/* 1800 is nid of 'what we do' landing page*/
.page-node-1800 .block-system-main {
 border-top: 4px solid #dedede;
 padding-top: 1em;
}

.page-node-1800 .view-node-summary {
 border-top: 4px solid #dedede;
 padding-top: 1em;  
}

.page-node-1800 .view-node-summary p {
  font-size: 1.4em;
  line-height: 1.6;
  padding-bottom: 10px;
}

.page-node-1800 .region-content h2.block-title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  border-top: 1px solid #dedede;
  padding: 1em 0 .5em;
}

.block-sectors-block .view-content .views-row, 
.block-sectors-block-1 .view-content .views-row {
  height: 154px;
  width: 175px;
  margin-right: 16px;
  border: solid 1px #c8c8c8;
  margin-bottom: 20px;
  position: relative;
  -webkit-box-shadow: 0px 0px 4px 0px #dfdfdf; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 0px 0px 4px 0px #dfdfdf; /* FF3.5 - 3.6 */
  box-shadow: 0px 0px 4px 0px #dfdfdf; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

.block-sectors-block .view-content .views-row:hover, 
.block-sectors-block-1 .view-content .views-row:hover {
  -webkit-box-shadow: 0px 0px 4px 0px #336796; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 0px 0px 4px 0px #336796; /* FF3.5 - 3.6 */
  box-shadow: 0px 0px 4px 0px #336796; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */

}

.block-sectors-block  .views-field-field-sector-image-thumb,
.block-sectors-block-1  .views-field-field-sector-image-thumb {
  position: absolute;
  bottom: 0;
}


.block-sectors-block  .views-field-view-node,
.block-sectors-block-1  .views-field-view-node {
  float: right;
  height: 30px;
  width: 30px;
  position: absolute;
  right:0;
  bottom: 0;
  background: url("../images/boxarrow.gif") bottom right no-repeat;
}

.block-sectors-block  .views-field-view-node a,
.block-sectors-block-1  .views-field-view-node a {
  height: 30px;
  width: 30px;
  display: block;
  text-indent: -9999px;
}

.block-sectors-block .views-row .views-field-title,
.block-sectors-block-1 .views-row .views-field-title{
  padding: 10px 10px 0 10px;
  height:65px;
}


.block-sectors-block  .views-field-title a,
.block-sectors-block-1  .views-field-title a {
  color: #000;
  text-transform: uppercase;
  font-family: 'Abel',sans-serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.2em;
}

.block-sectors-block  .views-field-title a:hover,
.block-sectors-block-1  .views-field-title a:hover {
  text-decoration: none;
}

/* this is too general, need to fix */
/*.block-views .view-content .views-row-4,
.block-views .view-content .views-row-8,
.block-views .view-content .views-row-12,
.block-views .view-content .views-row-16 {
  margin-right:0;
}*/

.field-name-related-sector-news {
  border: 1px solid #DDDDDD;
  margin-bottom: 20px;
  padding: 12px;
}

.field-name-related-sector-news .views-row,
.field-name-evaluations-block .views-row {
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

.field-name-related-sector-news .views-row-last,
.field-name-evaluations-block .views-row-last {
  border-bottom: medium none;
}

/* subsectors */
.field-name-field-sectorsub-resources,
.field-name-field-sectorsub-sector,
.field-name-field-mission-twitter {
  margin: 15px 0 20px;
  border-top: 4px solid #dedede;
  padding-top: 15px;
  font-size: 1.2em;
}

.field-name-field-sectorsub-resources .field-label,
.field-name-field-sectorsub-sector .field-label,
.field-name-field-mission-twitter .field-label {
  margin-bottom: 10px;
}

.field-name-field-sectorsub-resources .field-item,
.field-name-field-sectorsub-sector .field-item,
.field-name-field-mission-twitter .field-item {
  border-top: 1px solid #dedede;
  padding-top: 5px;
}

.field-name-field-sectorsub-resources .field-item a,
.field-name-field-sectorsub-sector .field-item a,
.field-name-field-mission-twitter .field-item a {
  font-weight: normal;
}


/* where we work
----------------------------------------------- */
.view-where-we-work-landing .views-row {
  border: solid 1px #c8c8c8;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 0px 4px 0px #dfdfdf; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 0px 0px 4px 0px #dfdfdf; /* FF3.5 - 3.6 */
  box-shadow: 0px 0px 4px 0px #dfdfdf; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
  overflow: hidden;
  padding:5px;
}

.view-where-we-work-landing .views-field-field-region-image {
  margin-right:10px;
  margin-bottom: 10px;
}

.view-where-we-work-landing .views-row h2 {
  padding-bottom: 10px;
  font-weight: normal;
  font-family: 'Abel',sans-serif;
  margin: 10px 0 0 0;
}

.view-where-we-work-landing .views-row h2 a{
  color: #000;
  font-weight: normal;
}


/* Social Links blocks on mission pages
-----------------------------------------------------*/
#block-views-country-social-links-block {
  text-align: right;
  padding:15px 0;
  position: relative;
  margin-top: 0;
  clear: both;
  width: 100%;
}

#block-views-country-social-links-block h2.block-title{
  background: url("../images/learnmorearrow.png") center right no-repeat;
  padding-right: 26px;
  margin-bottom: 0;
  margin-right:10px;
  height: 28px;
  line-height: 28px;
  font-family: Abel,sans-serif;
  font-size: 1.6em;
  font-weight: normal;
  text-transform: uppercase;
}

#block-views-country-social-links-block .views-row-last {
  margin-right: -2px;
}

#block-views-country-social-links-block a {
  height: 28px;
  width: 30px;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
  font-size: 0.78em;
  margin: auto 2px;
}

#block-views-country-social-links-block .views-row {
  float: right;
}

#block-views-country-social-links-block .views-row div {
/*   display: inline-block; */
  float: left;
}

#block-views-country-social-links-block a b {
  background: url("../images/socialsprite.jpg") 0px 0px no-repeat;
  height: 28px;
  width: 30px;
  left: 0;
  position: absolute;
  top: 0;
  display: block;
}

#block-views-country-social-links-block .facebook a b {
  background-position: 0px 0px;
}

#block-views-country-social-links-block .Twitter a b {
  background-position: -33px 0px;
}

#block-views-country-social-links-block .linkedin a b {
  background-position: -94px 0px;
}


#block-views-country-social-links-block .youtube a b {
  background-position: -127px 0px;
}


#block-views-country-social-links-block .flickr a b {
  background-position: -159px 0px;
}


/* News and information
------------------------------------------------------*/
.block-views-press-releases-block-1 {
  border: solid 1px #dedede;
  padding: 1em;
  margin-bottom: 3em;
}

.view-congressional-testimony .views-row,
.view-press-releases .views-row,
.view-testimony .views-row,
.view-fact-sheets .views-row {
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: 1px solid #DEDEDE;
}

.page-node-1802 #block-views-node-blocks-block {
  border-top: 4px solid #dedede;
  padding-top: 1.5em;
}


/* Formalize overrides  ******************************/

button.usaiddec,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  -ms-background-clip: padding-box;
  -o-background-clip: padding-box;
  background-clip: padding-box;
  background: #336796 ;
  border: none;
  cursor: pointer;
  color: #ffffff;
  font: bold 12px/1.3 Arial, "Liberation Sans", FreeSans, sans-serif;
  outline: 0;
  overflow: visible;
  margin: 0;
  padding: 4px 10px 5px;
  text-shadow: none;
  vertical-align: top;
  width: auto;
  *padding-top: 2px;
  *padding-bottom: 0;
}

.form-actions input:hover {
  background: #336796;
}

.views-exposed-form .views-exposed-widget .form-submit  {
    margin-top: 1.4em; /* looks good on missions page */
}

/* twitter pull 
----------------------------------------------- */
#region-sidebar-second .tweets-pulled-listing h2,
.group-right .tweets-pulled-listing h2 {
  margin:0;
  font-weight: normal;
  padding:7px 0 12px;
  font-size: 1.35em;
  background: url(../images/icons_sidebar.png) right top no-repeat;
}
#region-sidebar-second .tweets-pulled-listing li,
.group-right  .tweets-pulled-listing li  {
  font-size: 1em;
  margin:0;
  list-style: none;
}
#region-sidebar-second .tweets-pulled-listing li a,
.group-right  .tweets-pulled-listing li a {
  color:#336799;
}

div.tweets-pulled-listing a {
  color:#336799;
}

div.tweets-pulled-listing ul {
  list-style: none;
  margin:0;
  padding:0;
}

/* news block
----------------------------------------------- */
#region-sidebar-second #block-views-related-content-block-1 h2.block-title {
  margin:0;
  padding:7px 0 12px;
  font-size: 1.35em;
  background: url(../images/icons_sidebar.png) right -100px no-repeat;
}

.view-organization .field-name-field-bio-type {
  display: none;
}

/* Main carousel
----------------------------------------------- */

.block-main-carousel-block .views-row {
  width: 100%;
}

.block-main-carousel-block .view-display-id-block > .view-content {
  overflow: hidden;
  background: #fff;
  position: relative;
}

.block-main-carousel-block .shadow {
  position:absolute;
  left:0px;
  top:0px;
  right:0px;
  bottom:0px;
  -moz-box-shadow: inset 5px 5px 60px 10px rgba(22, 22, 22, .75);
  -webkit-box-shadow: inset 5px 5px 60px 10px rgba(22, 22, 22, .75);
  box-shadow: inset 5px 5px 60px 10px rgba(22, 22, 22, .75);
  max-width: 100%;
}

#cnav {
  position: relative;
  width: 320px;
  text-align: right;
  margin: 0 auto .7em;
}

#cnav a {
  background-image: url("../images/bg_control_nav.png");
  color: #333;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 1.7em;
  height: 13px;
  margin: 0px 0 0 4px;
  outline: none;
  text-align: left;
  text-decoration: none;
  text-indent: -999em;
  width: 13px;
}

#cnav a:hover, 
#cnav a.activeSlide {
  text-decoration: none;
  color: #999;
  background-position: 0 -26px;
  cursor: default;
}

.block-main-carousel-block .attachment {
  background: #e3e3e3;
  width: 100%;
  height: 60px;
  margin-bottom: 20px;
}

.block-main-carousel-block .slideDescBlock {
  padding:2% 2% 0;
  background: #e3e3e3;
  width: 96%;
  
}

.slideDesc {
  color: #444;
  font-family: 'Abel', Arial, sans-serif;
  text-transform: none;
  font-weight: normal;
  font-size: 1.5em;
}

.slideDesc a {
  color: #666;
  font-weight: normal;
}

.learnMoreLink {
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase;
  color: #535353;
  text-align: right;
  display: block;
  background: url("../images/learnmorearrow.png") right center no-repeat;
  padding-right: 26px;
  height: 16px;
  padding-top: 3px;
}

.block-views-main-carousel-block {
  width: 300px;
  margin: 0 auto 40px;
}

.block-main-carousel-block .view-display-id-block > .view-content {
  height: 113px;
}


/* Partners Pages 
----------------------------------------------- */

.node-partnership .group-right {
  border: solid 1px #ddd;
  padding: 12px;
  margin-bottom: 20px;
}

.node-partnership .group-right .field-label {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1.35em;
  margin-bottom: 0.4em;
}

.node-partnership .group-right .field-items {
  margin-bottom: .5em;
}







/* Mobile Menu 
----------------------------------------------- */



#region-menu #mobile-menu-trigger {
	display:none;
}


/* iphone landscape */
@media screen and (max-width: 740px) {
  .jquery-ready #section-header #mobile-menu-trigger {
  	display:block;
  	position:absolute;
  	z-index: 30;
  	top:20px;
  	right:8px;
  	height:32px;
  	width:112px;
  	background: url(../images/btn_mobile_menu_trigger.png) 0 0 no-repeat;
  }
  #section-header #mobile-menu-trigger.open {
  	background: url(../images/btn_mobile_menu_trigger.png) 0 -100px no-repeat;
  }
  #section-header #mobile-menu-trigger a {
  	display:block;
  	height:32px;
  	width:112px;
  }

  #block-menu-block-2 .contextual-links,
  #block-menu-block-2 .views-field-field-menu-image,
  #block-menu-block-2 .parent-slide {
  	display:none !important;
  }
  #block-menu-block-2 {
  	position: absolute;
  	top:-78px;
  	right:0px;
  	z-index: 300;
  	width:440px;
  }
  #block-menu-block-2 .menu-block-wrapper.open {
  	width:440px;
  	min-height:500px;
  	height:auto !important;
  	height:500px;
  	overflow: hidden;
  	position: relative;
  }
  #block-menu-block-2 ul {
  	display:block;
  	width:440px;
  	margin:0;
  	padding:0;
  	background:#FFF url(../images/bg_mainmenu_hover.png) top left repeat-x;
  }
  #block-menu-block-2 ul.menu-top {
  	display:none;
  }
  #block-menu-block-2 ul li {
  	display: block;
  	margin:0;
  	padding:0;
  	width:440px;
  	border-bottom:1px solid #dfdfdf;
  }
  #block-menu-block-2 ul li a {
  	color:#336799;
  	display:block;
  	padding:10px 10px 10px 23px;
  	text-decoration: none;
  	-webkit-transition:all 0.2s linear;
  	-moz-transition:all 0.2s linear;
  	-o-transition:all 0.2s linear;
  	-ms-transition:all 0.2s linear;	
  	transition:all 0.2s linear;
  }
  #block-menu-block-2 ul li.leaf {
  	background: none;
  }
  #block-menu-block-2 ul li.expanded {
  	background: url(../images/bg_mobile_menu_expanded.png) right center no-repeat;
  }
  #block-menu-block-2 ul li.parent {
  	border-bottom:none;
  }
  #block-menu-block-2 ul li a:hover {
  	color:#000;
  }
  #block-menu-block-2 ul ul {
  	position:absolute;
  	display: block;
  	top:0;
  	left:440px;
  	z-index: 5;
  	visibility: hidden;
  }
  #block-menu-block-2 ul li.active-level ul {
  	z-index: 10;
  	visibility:visible;
  }
  #block-menu-block-2 .menu-top {
  	left:0;
  	position: relative;
  	-webkit-transition:left 0.5s linear;
  	-moz-transition:left 0.5s linear;
  	-o-transition:left 0.5s linear;
  	-ms-transition:left 0.5s linear;	
  	transition:left 0.5s linear;
  }
  #block-menu-block-2 .mobile_nav {
  	background: #dfdfdf;
  }
  #block-menu-block-2 .mobile_nav a {
  	display:block;
  	padding-left:0;
  	margin-left:52px;
  	color:#222;
  	text-align: center;
  }
  #block-menu-block-2 .mobile_nav a.btn_back {
  	width:10px;
  	height:20px;
  	padding:0;
  	background: url(../images/bg_mobile_menu_back.png) left bottom no-repeat;
  	overflow: hidden;
  	text-indent: -8765em;
  	text-align: left;
  	position: absolute;
  	margin-left:0;
  	left:22px;
  	top:10px;
  }
}

/* iphone portrait */
@media screen and (max-width: 479px) {
  #block-menu-block-2 {
  	width:310px;
  }
  #block-menu-block-2 .menu-block-wrapper {
  	width:310px;
  }
  #block-menu-block-2 ul,
  #block-menu-block-2 ul li {
  	width:310px;
  }
}
